<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    android:paddingBottom="@dimen/content_padding_10"
    android:paddingTop="@dimen/content_padding_10">

    <LinearLayout
        android:id="@+id/linearlayout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:orientation="vertical"
        android:gravity="center"
        android:layout_marginTop="@dimen/content_padding_4">

        <ImageView
            android:id="@+id/gridview_item_icon_iv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:adjustViewBounds="true"
            android:src="@mipmap/home_try_play_circle_bg"/>

        <TextView
            android:id="@+id/gridview_item_name_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="试玩赚钱"
            android:textSize="10sp"
            android:textColor="@color/black_6_3"
            android:layout_marginTop="@dimen/content_padding_small"/>
    </LinearLayout>

    <TextView
        android:id="@+id/gridview_item_tag_tv"
        android:layout_width="35dp"
        android:layout_height="wrap_content"
        android:text="试玩"
        android:textSize="7sp"
        android:gravity="center"
        android:padding="2dp"
        android:textColor="@color/black_6_3"
        android:layout_toRightOf="@+id/linearlayout"/>
</RelativeLayout>
